@media (max-width: 600px) {
    thead, tfoot {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    tbody {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    .celda_horario {
        font-size: 0.8rem !important;
    }


    .celda_dia_mes {
        font-size: 0.8rem !important;
        font-weight: 600;
    }

    .celda_hora_P0, .celda_hora_P1, .celda_hora_P2, .celda_hora_P3 {
        font-size: 0.7rem !important;
        font-weight: 600;
    }

    .lista_asignatura {
        font-size: 0.8rem !important;
        text-align: center;
    }

    .asignatura {
        text-align: left !important;
    }

    .lista_apartado {
        font-size: 0.8rem !important;
    }

    .lista_apartado_titulo {
        font-size: 0.8rem !important;
    }
}

.card_form {
    background: rgba(80, 190, 232, 0.27) !important;
    color: black;
}

.card-title {
    margin-bottom: -0.9rem;
}

.card-subtitle {
    margin-bottom: 1.5rem;
}

.festivo {
    background: rgba(142, 255, 238, 0.3) !important;
    box-shadow: none !important;
}

.fila_comida {
    background-color: #fffdf5 !important;
    padding: 5px !important;
    box-shadow: none !important;
}

.celda_hora_P0, .celda_hora_P1, .celda_hora_P2 {
    white-space: nowrap !important;
    font-size: 0.7rem;
}

.celda_dia {
    text-align: center !important;
    font-weight: 600;
}

.celda_hora_dia {
    background: #FFFFFF !important;
    padding: 0 !important;
    font-weight: 600;
}

.celda_dia_mes {
    background: rgba(2, 178, 253, 0.58) !important;
    color: #FFFFFF !important;
    white-space: nowrap !important;
    text-align: center !important;
    font-size: 0.9rem;
    font-weight: 600;
    padding: 0 10px !important;
}

.celda_hora_P0, .celda_hora_P1, .celda_hora_P2, .celda_hora_P3 {
    font-weight: 600;
}


.celda_practica {
    white-space: nowrap !important;
    text-align: center !important;
    font-size: 0.7rem;
}

.lista_asignatura {
    font-size: 0.9rem;
    text-align: center;
}

.asignatura {
    text-align: left !important;
}

.lista_apartado {
    font-size: 0.9rem;
    box-shadow: none !important;
    padding: 5px;
}

.lista_apartado_titulo {
    font-size: 0.9rem;
    box-shadow: none !important;
    vertical-align: top;
    padding: 5px;
}

tr.info_practica {
    display: none;
    box-shadow: none !important;
}

.icono_masinfo a {
    color: #1a1a1a !important;
}
